uuid: e537f2b4-f268-4298-9231-75efd6f48ff3
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
    - field.field.comment.comment_photo.comment_body
  module:
    - text
id: comment.comment_photo.default
targetEntityType: comment
bundle: comment_photo
mode: default
content:
  author:
    weight: -2
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_body:
    type: text_textarea
    weight: 11
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
